/* PREISVERGLEICH (NEU 08/2009) DETAIL & SUCHE*/

table#pvgl {  border-top:#DDDDDD 1px solid; margin-bottom:10px; border-spacing:0px; width:100%; table-layout:fixed; margin-top:20px; }
table#pvgl > tbody > tr > td { border-bottom:#DDDDDD 1px solid; vertical-align: top;font-size:7.5pt; padding:4px; }
table#pvgl > tbody > tr:nth-child(even) > td { BACKGROUND-COLOR:#F5F5F5; }

table#pvgl p { margin:0px; margin-bottom:2px; }

table#pvgl tr.istop > td { BACKGROUND-COLOR:#F8FFBA !important; }

table#pvgl td.logo { text-align:center; }
table#pvgl td.logo A { font-weight:bold; font-size:7pt; }

table#pvgl td.kosten { padding-top:8px; text-align:left; }

table#pvgl td.content .pvgl_infotext { margin-bottom:8px; line-height:1.3; color:#555; }
table#pvgl td.content .pvgl_infotext > .dealer_warnung { display:block; margin-bottom:2px; border-top:2px solid red; border-bottom:2px solid red; color:red; padding:2px 0; margin-bottom:2px; }
table#pvgl td.content .pvgl_verfuegbarkeit { }
table#pvgl td.content .pvgl_stand { color:#555;}

table#pvgl td.content .version { background-color:#FFF; font-weight:bold; border:rgba(0,0,0,0.2) 1px solid; border-radius:1px;  padding:0px 2px; border-radius:1px; margin-right:5px; box-shadow:1px 1px 1px #EEE; }
table#pvgl td.content .version:empty { display:none; }


/* ALT */
.pvgl_sel_version { margin-top:10px; font-size:11px; }
.pvgl_sel_version > input { display:none; }
.pvgl_sel_version > input + label { border:#DDD 1px solid;  border-radius:1px;
                 text-decoration:none;
                 padding:4px 5px; white-space: nowrap; margin-right:4px; line-height:1.35;
                 font-weight:bold; color:#555; box-shadow:1px 1px 1px #EEE;    }
.pvgl_sel_version > input:checked  + label { border:#F76503 1px solid; color:#F76503; box-shadow:none }


/* NEU ab 10/2016 */
.pvgl_opt_area { margin-top:5px; font-size:11px; }
.pvgl_opt_area > div { margin-top:10px;  }
.pvgl_opt_area > div > * { vertical-align:middle; line-height:1.2; display:inline-block; }
.pvgl_opt_area > div > * > span > span { display:block; margin:0; margin-top:2px; font-weight:normal; }
.pvgl_opt_area > div > input { display:none; }
.pvgl_opt_area > div > a,
.pvgl_opt_area > div > input + label { border:#DDD 1px solid;  border-radius:1px;
                 text-decoration:none;
                 padding:4px 5px;
                 font-weight:bold; color:#555; box-shadow:1px 1px 1px #EEE;    }

.pvgl_opt_area > div > input:checked  + label { border:#F76503 1px solid; color:#F76503; box-shadow:none }

.pvgl_opt_area > div > a:hover,
.pvgl_opt_area > div > *:not(:checked) + *:hover { background-color:#f5f5f5; }

.pvgl_opt_area *[data-cn]:not([data-cn='0'])::after { margin-left:4px; font-size:7.5px; content:'(' attr(data-cn) ')'; }


/*.pvgl_opt_area > div > *:not([data-wc='checked']) + label[data-cn='0'] { display:none; }*/




/*table.pvgl td.kosten P { margin:0px; }*/

table#pvgl td.kosten P.preis  { TEXT-DECORATION:none; color:#000000; padding:0px; font-size:10pt; }
table#pvgl td.kosten P.preis_total A{ TEXT-DECORATION:none; color:#000000; padding:0px; font-size:9pt; }
table#pvgl td.kosten P.preis_total { margin-top:2px; padding-top:5px; BORDER-TOP:#DDDDDD 1px solid; }

table#pvgl td.kosten P.zusatz A { font-size:7.5pt; text-decoration:none; color:#000000 }
table#pvgl td.kosten P.zusatz { margin:0px; margin-top:2px; }

table#pvgl td.kosten P.selected A:first-child { background-color:#F76503; color:#FFF; font-size:11pt; font-weight:bold; font-family:Arial; border-radius:2px; padding:2px; padding-left:4px; padding-right:4px;}
table#pvgl td.kosten P.selected A:first-child > span {  font-size:9pt !important;; font-weight:normal !important; }


div#pvgl_item_intro > * { margin:0px; margin-bottom:3px; font-size:11px; }
div#pvgl_item_intro > img { float:left; margin-right:6px; margin-bottom:6px; border:none; }

div#pvgl_item_intro > h1 { color:#000; font-family: "Arial"; text-shadow: #DDD 1px 1px 1px; font-size:20px; font-weight:bold; margin-bottom:6px; }
div#pvgl_item_intro > h1 { margin:5px 0px; }

div#pvgl_item_intro > h2 { font-size:15px; FONT-FAMILY: Arial; font-weight:bold; }

div#pvgl_options { clear:both; margin-top:6px; padding:6px 0px; color:#555; font-size:11px;  }

div#pvgl_empty {  margin-top:20px; font-family:Arial; font-size:15px; color:red; } /* #555*/

/*
p.pvgl_sponsorline { margin:0px; margin-left:5px; margin-bottom:3px; text-transform:uppercase; color:#555555; font-size:7.5pt; }
*/